/*
* Description: Custom CSS Additions Go Here
* Template: twentyseventeen
* Version: 1.0
* Author: VDS
*/

/* vars vars vars vars vars vars vars vars vars vars vars vars vars vars  */

:root {
	/* color scheme vars */
 	--accent1: #E52728;            /* UV Red */
/* 	--accent1_40: #354A6266;       /* accent1 @ 40% */

	--accent2:  #01AAC7;            /* (UV Teal - accent2 */
/* 	--accent2_40: #EFA03666;       /* accent2 @ 40% */
	
	--accent3:  #C3DC7B;            /* (UV Green - accent3 */

 	--light1: #FFFFFF;             /* white - light1 */
 	--light1_50: #FFFFFF80;        /* white @ 50% opacity */

 	--light2: #EEE4DC;			   /* pale sand - light2  */
	--light2_60: #eee4dc99;        /* light2 @ 60% opacity */
	
	--light3: #F7F4F0;			   /* palest sand - light3  */

 	--dark1:  #9B8576;              /* UV Sunshine Beige */
 	--dark2: #000000;              /* charcoal */
/* 	--dark3: #000000;              /* black  */

/* 	--uihover: #EFA03666;          /* goldenrod (accent2) UI opacity */

	/* font family vars */
/* 	--DunbarMed: 'DunbarTall-Medium', sans-serif;; */
/* 	--MontReg: 'Montserrat-Regular', sans-serif; */
/* 	--MontB: 'Montserrat-Bold', sans-serif;; */
}

/* /vars /vars /vars /vars /vars /vars /vars /vars /vars /vars /vars  */

/* fix the table of contents plugin messing with headings on single blogs CL - */
body.single .single-post-content span[id^="lwp"] {
    font-family: unset;
    line-height: unset;
    font-size: unset;
}
/* /fix the table of contents plugin messing with headings on single blogs - CL */

/* General */

body, html {
	overflow-x: hidden;
}

/* Buttons */
/* Teal button */
a.btn-bt {
	font-size: 18px;
}
body #content a.btn-bt.default,
footer a.btn-bt.default {
	background:  var(--accent2);
	color: var(--light1);
}
body #content a.btn-bt.default:hover,
footer a.btn-bt.default:hover {
	background:  var(--accent1);
	color: var(--light1);
	box-shadow: 2px 2px 24px 0 rgba(0,0,0,0.24);
}
/* Red button */
body #content a.btn-bt.alternate,
footer a.btn-bt.alternate {
	background: var(--accent1);
	color: var(--light1);
}
body #content a.btn-bt.alternate:hover,
footer a.btn-bt.alternate:hover {
	background: var(--accent2);
	color: var(--light1);
	box-shadow: 2px 2px 24px 0 rgba(0,0,0,0.24);
}
/* Button White Alter */
a.btn.btn-white, a.btn.btn-white-alt {
    color: #000 !important;
    background-color: #fff;
    border: 1px solid #fff;
}
.btn.btn-white-alt:hover, a.btn.btn-white:hover {
    color: #fff !important;
    background-color: var(--accent1);
	border: 1px solid var(--accent1);
	box-shadow: 2px 2px 24px 0 rgba(0,0,0,0.24);
}
/* SEMI-TRANSPARENT WITH WHITE BORDER */
body #content  a.btn-bt.light-border {
	border-radius: 50px;
	text-decoration: none;
    display: inline-block;
    text-align: center;
    padding: 14px 28px;
	background: rgba(0,0,0,0.25);
	border: 3px solid var(--light1);
	color: var(--light1);
}
body #content  a.btn-bt.light-border:hover {
	background: var(--light1);
	color: var(--accent2);
	box-shadow: 2px 2px 24px 0 rgba(0,0,0,0.24);
}

/* Button Group */
.button-group {
	display: flex;
}
.button-group .btn-bt {
	height: 50px;
	line-height: 1.1;
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
	padding: 5px 15px;
}
.button-group.center-align {
	justify-content:center;
}
.button-group a.btn-bt {
	font-weight: 700;
}
.button-group a.btn-bt:first-child {
	border-radius: 50px 0 0 50px;
}
.button-group a.btn-bt:last-child {
	border-radius: 0 50px 50px 0;
}
.button-group a.btn-bt {
    font-weight: 600;
    font-family: 'Montserrat';
    font-size: 16px;
}
/* End Buttons */

.intro p {
	font-weight: 500;
	font-size: 25px;
	line-height: 1.2;
	text-align: center;
}
.bakery div.vc_row.slim-inner-row {
	max-width: 910px;
    margin-right: auto;
	margin-left: auto;
}

@media (max-width: 986px) {
	.mobile-centered {
		text-align: center;
	}
}

/* Top widget + Header */
#header .top-widget {
	background-color: var(--accent2);
	box-shadow: 0px 2px 24px 0 rgba(0,0,0,0.18);
	z-index: 1000;
}
#header .top-widget .left {
	width: 100%;
}
#header .top-widget .right {
	display: none;
}
#header .top-widget .widget-content p {
	color: #ffffff;
	font-family: Montserrat-Bold, sans-serif;
	text-align: center;
	text-transform: uppercase;
}

#header a.btn-bt.alternate {
	background: var(--accent2);
    color: #ffffff;
}
#header a.btn-bt.alternate:hover {
	background: #01aac7A6;
    color: #ffffff;
}
nav#mobile-site-navigation ul#top-menu {
	margin-top: 0;
	margin-bottom: 0;
}
@media (min-width: 1201px) and (max-width: 1299px) {
	#header .button-group a.btn-bt {
		font-size: 15px;
		line-height: 1;
		width: 120px;
		padding: 10px;
	}
}
@media (min-width: 980px) and (max-width: 1200px) {
	#header .button-group a.btn-bt {
		font-size: 12px;
		width: 75px;
		padding: 5px;
	}
}
@media (max-width: 768px) {
	#header .top-widget .widget-content p {
		font-size: 10px;
    	line-height: 1.2;
	}
	#header .top-header {
		position: relative;
		padding-bottom: 50px;
		height: 125px;
	}
	#header .header-button-group {
		position: absolute;
		width: 100%;
		bottom: 0;
		margin: 0;
		height: 50px;
	}
	#header .header-button-group a.btn-bt {
		border-radius: 0;
		width: 50%;
	}
}
@media (max-width: 480px) {
	#header .header-button-group a.btn-bt {
		font-size: 12px;
		letter-spacing: 0;
	}
}
/* Footer and Copyright */
footer#footer.site-footer {
	background-color: var(--light3);
}
h2.widget-title, h4.widget-title, h3.widget-title {
	font-family: "Montserrat", sans-serif;
	color: var(--accent2);
	font-weight: 600;
	letter-spacing: 2px;
	font-size: 22px;
	text-transform: uppercase;
	text-align: left;
}
footer#footer a.btn-bt {
	margin-bottom: 15px;
	min-width: 205px;
}
footer#footer nav .menu-item {
	text-align: left;
	line-height: 2;
}
footer#footer nav .menu-item a {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
footer#footer .textwidget {
	text-align: left;
}
footer#footer ul.social {
    line-height: 21px;
	justify-content: center;
    flex-direction: row;
    align-items: center;
    display: flex;
	margin-bottom: 15px;
}
footer#footer ul.social li {
	margin-right: 10px;
    display: inline;
    font-size: 20px;
}
footer#footer ul.social li a {
	text-decoration: none;
	font-size: 20px;
	line-height: 1;
	transition: all 0.3s ease-in-out;
    border: 2px solid var(--accent2);
    justify-content: center;
    align-items: center;
    background: var(--accent2);
    border-radius: 50px;
    display: flex;
    height: 45px;
    width: 45px;
    color: #FFF;
}
footer#footer  ul.social li a i {
	width: 20px;
	height: 20px;
}
footer#footer ul.social li a:hover {
    background: #fff;
}
footer#footer ul.social li a:hover i {
    transition: all 0.3s ease-in-out;
    background: #FFF;
}
footer#footer  ul.social li a i:before {
    transition: all 0.3s ease-in-out;
    color: #FFF;
	margin: 0;
}
footer#footer ul.social li a:hover i:before {
    transition: all 0.3s ease-in-out;
    color: var(--accent2);
}
.row.copyright {
	background-color: var(--dark1);
}
.row.copyright .copyright-text.centered {
	flex-direction: row;
	flex-wrap: wrap;
}
.row.copyright .copyright-text.centered p {
	font-size: 14px;
}
.row.copyright .copyright-links a {
	color: #ffffff !important;
	text-decoration: none;
	font-size: 14px;
}
.row.copyright .copyright-links a:hover {
	color: var(--accent2) !important;
}


/* Top Anchor + Recaptcha */

a.topbutton {
    background-color: var(--accent1);
    transition: all 0.3s ease-in-out;
    border: 2px solid var(--light1);
    text-decoration: none;
    border-radius: 7px;
    bottom: 148px;
    right: 10px;
	z-index: 1000;
}
a.topbutton:hover {
	border-color: var(--accent2);
	text-decoration: none;
}
a.topbutton i.icon-angle-up {
	justify-content: center;
	align-items: center;
	display: flex;
}
a.topbutton i.icon-angle-up:before {
	transition: all 0.3s ease-in-out;
    margin: 0 !important;
    color: var(--light1);
    position: relative;
    font-size: 48px;
    line-height: 1;
    top: -4.5px;
}
a.topbutton:hover i:before {
	transition: all 0.3s ease-in-out;
	color: var(--accent2);
}
div.grecaptcha-badge {
    bottom: 70px !important;
}

/* END Top Anchor + Recaptcha */



/* Post Grid */
.bakery .post-grid-row .container {
	max-width: 1600px;
}
.blog #content .blog {
	padding: 0 !important;
}
#ajax-load-more-2 ul, #ajax-load-more ul {
	list-style: none;
	padding: 0;
}
#ajax-load-more-2 .alm-blog-card-3, #ajax-load-more .alm-blog-card-3 {
	max-width: 500px;
	margin: 0 auto;
	border-radius: 24px;
	box-shadow: 2px 2px 48px rgba(0, 0, 0, 0.18);
	overflow: hidden;
	background-color: var(--light1);
	padding: 20px 25px;
	margin-bottom: 20px !important;
	display: flex;
	flex-direction: column;
}
#ajax-load-more-2 .alm-gallery-img-wrap, #ajax-load-more .alm-gallery-img-wrap {
	height: 230px;
}
#ajax-load-more-2 .alm-gallery-img-wrap img, #ajax-load-more .alm-gallery-img-wrap img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
#ajax-load-more-2 .alm-reveal, #ajax-load-more .alm-reveal{
	margin-top: 0;
	margin-bottom: 0;
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
}
#ajax-load-more-2 .alm-gallery-img-wrap, #ajax-load-more  .alm-gallery-img-wrap {
	border-radius: 24px;
    overflow: hidden;
	margin-bottom: 20px;
}
#ajax-load-more-2 .alm-card-details h3, #ajax-load-more .alm-card-details h3 {
	font-family: Montserrat, sans-serif;
	font-weight: 600;
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 20px;
}
#ajax-load-more-2 .alm-card-details h3 a, #ajax-load-more .alm-card-details h3 a {
	color: var(--accent2);
	text-decoration: none;
}
#ajax-load-more-2 .alm-card-details h3 a:hover, #ajax-load-more .alm-card-details h3 a:hover {
	text-decoration: none;
	color: var(--accent1);
}
#ajax-load-more-2 .post-read-more-wrap a.post-read-more, #ajax-load-more .post-read-more-wrap a.post-read-more {
	font-family: Montserrat, sans-serif;
	color: var(--accent2);
	font-weight: 500;
	text-decoration: none;
}
#ajax-load-more-2 .post-read-more-wrap a.post-read-more:hover, #ajax-load-more .post-read-more-wrap a.post-read-more:hover {
	color: var(--accent1);
	text-decoration: none;
}
#ajax-load-more-2 .post-read-more .icon-angle-right::before, #ajax-load-more .post-read-more .icon-angle-right::before {
	margin-left: 0;
}

#ajax-load-more-2 .alm-card-details, #ajax-load-more .alm-card-details {
    padding: 0px !important;
}

#ajax-load-more .alm-blog-card-3, #ajax-load-more-2 .alm-blog-card-3 {
    margin: 0px;
}

@media (max-width: 979px) {
    #ajax-load-more .alm-blog-card-3 {
        margin: 0px;
        display: block;
        margin: 0 auto;
    }
}

@media (min-width: 980px) {
	#ajax-load-more-2 .alm-blog-card-3, #ajax-load-more .alm-blog-card-3 {
		flex: 0 0 calc(33.333% - 20px);
    	min-height: 500px;
    	margin: 0 0px;
	}
}
/* Single Post */

.single-post-feat-img-wrap {
    width: 100%;
}

.single-post-feat-img-wrap img {
    width: 100%;
    border-radius: 25px;
}
.single .post-navigation .post-title {
	font-family: Montserrat-Regular, sans-serif;
}
/* --------- */
/* Repitible */
/* --------- */
.bakery div.vc_row .vc_row-o-content-top {
	align-items: flex-start;
}

/* alternative title font */
span.alt {
	font-family: HeartWarming;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}
/* list two columns on desktop */
.bakery ul:not(.social).two-columns {
	list-style: none;
	padding-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
@media (min-width: 980px) {
	.bakery ul.two-columns {
		columns: 2;
		column-gap: 40px;
	}
}
/* Default Header */
body .default-header {
	background-position: bottom center !important;
}
.default-header h1,
.hero-row h1 {
	color: var(--light1);
	text-shadow: 0 0 100px #000000;
	font-size: 70px;
	text-align: center;
}
@media (min-width: 481px) and (max-width: 979px) {
	div.default-header {
		height: 500px;
	}
	.default-header h1,
	.hero-row h1 {
		font-size: 60px;
	}
}
@media (max-width: 480px) {
	.default-header h1,
	.hero-row h1 {
		font-size: 33px;
		line-height: 1.2;
	}
}

body .default-header.row-style {
	background-image: url(/wp-content/uploads/2021/05/d9d9d9.png) !important;
	background-position: center !important;
}

/* row-style-header */
.hero-row {
	height: 312px;
/* 	background-image: url(/wp-content/uploads/2021/05/d9d9d9.png) !important; */
	background-color: var(--accent2);
}
.error404 .default-header {
	height: 85vh;
	background-position: bottom left !important;
}

/* tiles */
/* .tile-row .container {
	max-width: 1640px;
	justify-content: space-between;
}
.tile-row .wpb_column {
	max-width: 480px;
	margin-right: auto;
	margin-left: auto;
}
.tile {
	border-radius: 24px;
	box-shadow: 2px 2px 48px 0 rgba(0,0,0,0.18);
	padding: 35px;
	margin: 0 10px;
}
.tile h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 40px;
	letter-spacing: 0;
}
.tile .wpb_wrapper {
	min-height: 200px;
	display: flex;
	flex-direction: column;
}
.tile h3 + p {
	flex-grow: 1;
}
.tile.accent2 {
	background-color: #01AAC7;
	color: #fff;
}
.tile.accent2 h2,
.tile.accent2 h3,
.tile.accent2 h4,
.tile.accent2 h5,
.tile.accent2 p {
	color: #ffffff;
}
@media (max-width: 979px) {
	.tile-row .container {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.tile {
		text-align: center;
	}
	.tile .wpb_wrapper {
		min-height: auto;
	}
} */

/* small CTA */
.small-cta .container {
	align-items: center;
	width: 95%;
	max-width: 1400px;
}
.small-cta h2,
.small-cta h3,
.small-cta p {
	color: #ffffff;
}
.small-cta-left,
.small-cta-right {
	width: auto !important;
    max-width: 185px;
}
.small-cta-right.button-box {
	width: 480px !important;
	max-width: 480px;
}
.small-cta-center {
	flex-grow: 1;
}
.small-cta-left .vc_column-inner img,
.small-cta-right .vc_column-inner img {
    width: auto;
}
@media (max-width: 979px) {
	.small-cta .container {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.small-cta .small-cta-center {
		order: -1;
	}
	.small-cta-left,
	.small-cta-right {
		width: 48% !important;
		max-width: unset;
		text-align: center;
	}
	.small-cta-right.button-box {
		padding-bottom: 20px;
	}
	.small-cta h2 .alt {
		display: block;
		font-size: 42px;
		line-height: 55px;
	}
}
@media (max-width: 480px) {
	.small-cta h2 {
		line-height: 35px;
	}
}

/* Centered Medium Call to Action */
@media (min-width: 980px) {
	.centered-cta-vet .small-cta-left .vc_column-inner img,
	.centered-cta-vet .small-cta-right .vc_column-inner img {
    	height: 250px;
	}
}
/* badge row */
.badge-row .container {
	width: 80%;
	max-width: 1440px;
}
/* CTA ROW 50/50 */
.cta-row .image-col .vc_column-inner {
	height: 100%;
	min-height: 160px;
	background-position: bottom center !important;
}

.cta-row .wpb_column:not(.image-col) .vc_column-inner {
	width: 90%;
	max-width: 475px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.cta-row .wpb_column:not(.image-col) .vc_column-inner {
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	display: flex;
}

@media (min-width: 980px) {
	.cta-row .image-col .vc_column-inner {
		min-height: 200px;
	}
}
/* wave-bg  */
.wave-bg {
	position: relative;
}
.wave-bg .container::after {
	content: '';
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: var(--light2);
	clip-path: polygon(100% 100%, 0% 100% , 0.00% 29.45%, 2.00% 27.91%, 4.00% 26.36%, 6.00% 24.82%, 8.00% 23.34%, 10.00% 21.94%, 12.00% 20.65%, 14.00% 19.48%, 16.00% 18.47%, 18.00% 17.63%, 20.00% 16.98%, 22.00% 16.53%, 24.00% 16.29%, 26.00% 16.27%, 28.00% 16.45%, 30.00% 16.85%, 32.00% 17.45%, 34.00% 18.24%, 36.00% 19.21%, 38.00% 20.34%, 40.00% 21.61%, 42.00% 22.98%, 44.00% 24.44%, 46.00% 25.97%, 48.00% 27.52%, 50.00% 29.07%, 52.00% 30.59%, 54.00% 32.05%, 56.00% 33.42%, 58.00% 34.68%, 60.00% 35.81%, 62.00% 36.77%, 64.00% 37.56%, 66.00% 38.16%, 68.00% 38.55%, 70.00% 38.74%, 72.00% 38.71%, 74.00% 38.46%, 76.00% 38.01%, 78.00% 37.35%, 80.00% 36.51%, 82.00% 35.49%, 84.00% 34.33%, 86.00% 33.03%, 88.00% 31.63%, 90.00% 30.15%, 92.00% 28.61%, 94.00% 27.06%, 96.00% 25.52%, 98.00% 24.01%, 100.00% 22.57%);
}
/* Image Slider  */
#slider_5509.owl-carousel .owl-item {
	border-radius: 24px;
    overflow: hidden;
}
#slider_5509.owl-carousel.sa_owl_theme .owl-dots  {
	bottom: -30px !important;
}
#slider_5509.owl-carousel .owl-dots .owl-dot {
	background-color: transparent !important;
}
#slider_5509.owl-carousel.sa_owl_theme .owl-dots .owl-dot span {
	width: 15px !important;
    height: 15px !important;
}

#badges.owl-carousel .owl-dots .owl-dot,
#slider_5509.owl-carousel .owl-dots .owl-dot{
	background-color: transparent !important;
}

@media (min-width: 1200px) {
	#badges.owl-carousel {
		margin-bottom: 0 !important;
	}
	#badges.owl-carousel .owl-dots {
		visibility: hidden;
		height: 0;
		padding: 0 !important;
	}
}

/* Fifty Fifty  */
.fifty-fifty .container {
	max-width: 1400px;
}
.fifty-fifty a.btn-bt {
	margin-top: 20px;
}
body .fifty-fifty img {
	margin-bottom: 35px;
}
body .fifty-fifty h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color: var(--accent2);
	letter-spacing: 2px;
	margin-bottom: 12px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1.2;
}
body .fifty-fifty h4 span {
	font-family: inherit;
	font-weight: inherit;
	letter-spacing: inherit;
	font-size: inherit;
	line-height: inherit;
	text-transform: uppercase;
}
body .fifty-fifty h2 {
	margin-bottom: 12px;
	line-height: 43px;
	font-size: 36px;
}
body #content .fifty-fifty .wpb_column:not(.image-col) {
		padding-top: 20px;
		padding-bottom: 50px;
}
body .fifty-fifty .wpb_column:not(.image-col) .vc_column-inner {
	text-align: center;
}

@media (min-width: 980px) {
	.fifty-fifty .image-col .vc_column-inner {  /* This makes the image col the height of the text col */
	    height: 100%;
	}
	body #content .fifty-fifty .wpb_column:not(.image-col) { /* text columns */
		padding-right: 0;
		padding-left: 0;

	}
	body #content .fifty-fifty .wpb_column:not(.image-col):nth-of-type(1) {
		padding-right: 50px;
	}
	body #content .fifty-fifty .wpb_column:not(.image-col):nth-of-type(2) {
		padding-left: 50px;
	}
	.fifty-fifty .wpb_column:not(.image-col) .vc_column-inner { /* text column's vc_column-inner divs */
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		display: flex;
	}

	body .fifty-fifty .wpb_column:not(.image-col) {
		justify-content: center;
		align-items: center;
		display: flex;
	}
	body .fifty-fifty .wpb_column:not(.image-col) .vc_column-inner { 
		max-width: 450px;
	}
	body .fifty-fifty .wpb_column.image-col .vc_column-inner { 
		min-height: 510px;
	}
	body .fifty-fifty .wpb_column:not(.image-col) .vc_column-inner {
		text-align: left;
		max-width: 475px;
	}
}

@media (max-width: 979px) { .fifty-fifty .image-col .vc_column-inner { height: 674px; } }

@media (max-width: 768px) { .fifty-fifty .image-col .vc_column-inner { height: 544px; } }

@media (max-width: 480px) { .fifty-fifty .image-col .vc_column-inner { height: 340px; } }

@media (max-width: 414px) { .fifty-fifty .image-col .vc_column-inner { height: 293px; } }

@media (max-width: 375px) { .fifty-fifty .image-col .vc_column-inner { height: 266px; } }

@media (max-width: 360px) { .fifty-fifty .image-col .vc_column-inner { height: 255px; } }

@media (max-width: 979px) {
	body .fifty-fifty.reverse .container {
		flex-direction: column-reverse;
		display: flex;
	}
}
/* Testimonials  */
.slider-container .wpmtst-testimonial {
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 24px;
	box-shadow: 2px 2px 48px rgba(0, 0, 0, 0.18);
	text-align: center;
    color: #000;
    padding: 40px;
}

.slider-container .wpmtst-testimonial .testimonial-name {
	margin-top: 30px;
	font-weight: 500;
}
.home-reviews .strong-view.pager-style-buttons .wpmslider-pager-link:before {
	color: #fff;
    background: #fff;
}
.home-reviews .strong-view.pager-style-buttons .wpmslider-pager-link.active:before {
	
}
.home-reviews .strong-view.pager-style-buttons .wpmslider-pager-link:hover:before {
	color: #CED0D6;
    background: #CED0D6;
}

/* Home Page */
.bakery div.vc_row.home-banner {
	min-height: 940px;
	align-items: flex-start;
}
.home-banner .container {
	margin-top: 120px;
}
.home-banner h1 span.main-title {
	font-family: playfair-display, serif;
}
.home-banner h1 {
	margin-bottom: 30px;
}
.home-banner h1 span.alt {
	font-size: 100px;
}
.home-banner h1 .main-title {
	font-size: 57px;
	line-height: 1.2;
	display: inline-block;
	max-width: 950px;
}
.home .promo-grid-row {
	margin-top: -360px;
}
.home-reviews h2 {
	margin-bottom: 50px;
}
@media (max-width: 979px) {
	.bakery div.vc_row.home-banner {
		min-height: 750px;
		background-position: right center !important;
	}
	.home .promo-grid-row {
		margin-top: -100px;
	}
}
@media (max-width: 768px) {
	.home .promo-grid-row {
		margin-top: -110px;
	}
}
@media (max-width: 480px) {
	.bakery div.vc_row.home-banner {
		min-height: 415px; 
		background-image: url(/wp-content/uploads/2023/08/hero-with-mask-mobile.jpg) !important;
		background-position: center !important;
	}
	.home-banner .container {
		margin-top: 20px;
	}
	.home-banner h1 {
		margin-bottom: 30px;
	}
	.home-banner h1 span.alt {
		font-size: 50px;
	}
	.home-banner h1 .main-title {
		font-size: 30px;
		line-height: 1.2;
		display: inline-block;
    	max-width: 180px;
	}
	.home .promo-grid-row {
		margin-top: 0;
	}
}

/* Reviews Page */
.review-list .wpmtst-testimonial-inner {
	text-align: center;
	width: 90% !important;
	max-width: 670px;
	margin: 0 auto;
	padding: 140px 0 40px 0;
	position: relative;
}
.review-list .wpmtst-testimonial-inner::before {
	content: '';
	position: absolute;
	width: 60px;
	height: 40px;
	background-image: url(/wp-content/uploads/2023/08/Shape-1.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	top: 50px;
	right: 50%;
	transform: translate(50%, 0);
}
.review-list .testimonial-name {
	font-size: 28px;
	color: var(--accent1);
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 5px;
}
.review-list .testimonial-company {
	font-size: 20px;
	color: var(--accent2);
	font-weight: 600;
}
.review-list .testimonial:nth-child(even) {
	background-color: var(--light2);
}

/* Privacy Policy and Website Accessibility Pages */


/* Promo Row Bottom Grid */
.promo-grid-row .container {
    max-width: 100%;
	width: 90%;
}

.promo-grid-row a {
    margin-bottom: -20px;
    margin-top: 80px;
}

.promo-grid-row .vc_column-inner {
    height: 250px;
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    border-radius: 25px;
    padding: 10px;
    display: flex;
    align-items: center;
    max-width: 430px;
}

.promo-grid-row h3 {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 32px;
    font-size: 32px;
	padding-top: 30px;
}
.promo-grid-row h4 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 28px;
    font-size: 24px;
    padding-top: 0px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.promo-grid-row .wpb_text_column.wpb_content_element {
    padding: 20px;
}
/* promo box color bg */
.promo-grid-row .promo-box-color-bg .vc_column-inner {
	box-shadow: 2px 2px 48px rgba(0,0,0,0.18);
	height: auto;
	text-align: center;
	justify-content: center;
}
.promo-grid-row .promo-box-color-bg .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.promo-grid-row .promo-box-color-bg .vc_column-inner .wpb_wrapper a.btn-bt,
.promo-grid-row .promo-box-color-bg .vc_column-inner .wpb_wrapper a.btn {
	margin-top: 20px ;
}
.promo-grid-row .promo-box-color-bg .vc_column-inner .wpb_wrapper h3 {
	padding-top: 0;
}

/* promo box color bg - teal */
.promo-grid-row .promo-box-color-bg.teal-box .vc_column-inner {
	background-color: var(--accent2);
	color: #fff;
}

.promo-grid-row .promo-box-color-bg.teal-box .vc_column-inner .wpb_wrapper p {
	color: var(--light1);
}

/* promo box color bg - white */
.promo-grid-row .promo-box-color-bg.white-box .vc_column-inner {
	background-color: var(--light1);
	color: #000;
}
.promo-grid-row .promo-box-color-bg.white-box .vc_column-inner h3 {
	color: var(--accent2);
}
.promo-grid-row .promo-box-color-bg.white-box .vc_column-inner h4 {
	color: var(--accent2);
}

/* promo box - image bg */
.promo-box .vc_column-inner {
	box-shadow: 2px 2px 20px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: left 100% top 10px;
	background-size: contain;
}

.faq-box .vc_column-inner {
	background-image: url('/wp-content/uploads/2023/08/UrgentVet-News-1600x900-c-default.png') !important;
	box-shadow: 2px 2px 20px rgba(0,0,0,0.5);
}

.reviews-box .vc_column-inner {
	background-image: url('/wp-content/uploads/2023/08/Barry-Cat.png') !important;
	box-shadow: 2px 2px 20px rgba(0,0,0,0.5);
}

.tour-box .vc_column-inner {
	background-image: url('/wp-content/uploads/2023/08/Barry-Cat-new.png') !important;
	box-shadow: 2px 2px 20px rgba(0,0,0,0.5);
}
/* ---------------------------------------------------------------------------------------------- */
.tour-box-img .vc_column-inner {
	background-color: var(--accent1);
	background-image: url('/wp-content/uploads/2023/08/Take-a-Tour-cat.png') !important;
}

.reviews-box-img .vc_column-inner {
	background-color: var(--accent1);
	background-image: url('/wp-content/uploads/2023/08/Read-Our-Reviews-vet.png') !important;
}

.news-box .vc_column-inner {
	background-color: var(--accent1);
	background-image: url('/wp-content/uploads/2023/08/News-dog.png') !important;
}

.partner-box .vc_column-inner {
	background-color: var(--accent2);
	background-image: url('/wp-content/uploads/2023/08/Partner-With-Us-cat.png') !important;
}
.careers-box .vc_column-inner {
	background-color: var(--accent1);
	background-image: url('/wp-content/uploads/2023/08/Careers-corgi.png') !important;
}
.about-box .vc_column-inner {
	background-color: var(--accent2);
	background-image: url('/wp-content/uploads/2023/08/About-Us-cat.png') !important;
}

@media (min-width: 980px) {
	.promo-box-color-bg.wpb_column.vc_column_container.vc_col-sm-4,
	.promo-box.wpb_column.vc_column_container.vc_col-sm-4,
	.reviews-box.wpb_column.vc_column_container.vc_col-sm-4, 
	.tour-box.wpb_column.vc_column_container.vc_col-sm-4, 
	.faq-box.wpb_column.vc_column_container.vc_col-sm-4 {
    	max-width: 430px;
    	padding: 0px 20px;
	}
	.promo-grid-row .container {
    	display: flex;
    	justify-content: center;
	}
	.vc_row.wpb_row.promo-grid-row {
    	padding: 30px 0px;
	}
	.promo-grid-row .promo-box-color-bg .vc_column-inner {
		text-align: left;
		justify-content: flex-start;
	}
	.promo-grid-row .promo-box-color-bg .vc_column-inner .wpb_text_column > .wpb_wrapper {
		display: flex;
		flex-direction: column;
		min-height: 210px;
	}
	.promo-grid-row .promo-box-color-bg .vc_column-inner .wpb_text_column > .wpb_wrapper {
		min-height: 210px;
	}
	#about-page .promo-grid-row .promo-box-color-bg .vc_column-inner .wpb_text_column > .wpb_wrapper {
		min-height: 285px;
	}
	.promo-grid-row .promo-box-color-bg h3 + p {
		flex-grow: 1;
	}
}
/* END Promo Row Bottom Grid */

/* Bottom CTA */
.bottom-cta {
	min-height: 900px;
	background-position: center !important;
}
.bottom-cta .container {
	max-width: 500px;
}
.bottom-cta h2 {
	font-size: 43px;
	color: var(--light1);
	margin-bottom: 20px;
	font-weight: 500;
}
.bottom-cta h2 .alt {
	font-size: 94px;
	line-height: 1.2;
}
@media (max-width: 979px) {
	.bottom-cta {
		min-height: 700px;	
	}
	.bottom-cta h2 {
		font-size: 36px;
	}
	.bottom-cta h2 .alt {
		font-size: 80px;
	}
}

@media (max-width: 480px) {
	.wpb_row.bottom-cta {
		min-height: 400px;
		background-image: url(/wp-content/uploads/2023/08/about-bottom-cta-mobile.jpg) !important;
	}
	.bottom-cta h2 {
		font-size: 30px;
	}
	.bottom-cta h2 .alt {
		font-size: 60px;
	}
}

/* END Bottom CTA */

@media (max-width: 979px) {
    .promo-grid-row .vc_column-inner {
        margin: 0 auto;
    }
    .promo-grid-row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
        padding: 10px 0px;
    }
	.reviews-box.wpb_column.vc_column_container.vc_col-sm-4,
	.promo-box:nth-child(2).wpb_column.vc_column_container.vc_col-sm-4,
	.mid-box.wpb_column.vc_column_container.vc_col-sm-4{
    	padding: 20px 0px;
	}
	.vc_row.wpb_row.accordion.accent3 {
    	padding-top: 30px;
	}
	.vc_row.wpb_row.promo-grid-row {
    	padding: 15px 0px;
	}
	
	footer#footer .textwidget {
		text-align: center;
	}
	h2.widget-title, h4.widget-title {
		text-align: center;
		letter-spacing: 1.4px;
		margin-bottom: 5px;
	}
	.cta-row h2 {
		font-size: 30px;
		line-height: 1.2;
	}
	footer#footer nav {
		margin-top: 0;
	}
	footer#footer .menu {
		    margin-top: 0;
    		margin-bottom: 25px;
	}
	footer#footer nav .menu-item {
		text-align: center;
	}
	footer#footer ul.social {
		justify-content: center;
	}
}

@media (max-width: 480px) {
	body h1 {
		font-size: 48px;
		line-height: 48px;
	}
	body h2 {
		font-size: 30px;
		line-height: 30px;
	}
	body h3 {
		font-size: 24px;
		line-height: 26px;
	}
	body h4 {
		font-size: 20px;
		line-height: 24px;
	}
	.intro p {
		font-size: 22px;
	}
	.home-reviews .wpb_wrapper img {
		max-width: 85px;
	}
	.wpb_row.home-reviews {
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.home-reviews h2 {
		font-size: 26px;
		line-height: 1.2;
	}
	.home-reviews .wpmtst-testimonial {
		padding: 20px;
	}
	footer#footer.site-footer {
		padding: 20px 0;
	}
	.hero-row {
    	height: 180px;
	}
	.review-list .wpmtst-testimonial-inner {
		padding: 90px 0 40px 0;
	}
	.review-list .wpmtst-testimonial-inner::before {
		top: 20px;
	}
	body .default-header {
    	background-position: 100% 99% !important;
	}
}

.slim-inner-row h5 {
    font-family: 'Montserrat-Regular';
    color: #01aac7;
    font-weight: 600;
}

.container.pb-5 .row.mb-5 {
    align-items: start;
}

/* New Services Page Layout */

.light3.what-we-dont-treat h5 {
    font-family: 'Montserrat';
    font-weight: 600;
    color: #E31A1B;
}

.tabs-row-services .container {
    width: 100%;
    max-width: 100%;
}

.tabs-row-services .vc_tta-tabs-container {
    margin: 0px !important;
}

.tabs-row-services .vc_tta-panel-body, .services-three-column-tabs {
    max-width: 90%;
    margin: 0 auto !important;
}

.tabs-row-services ul.vc_tta-tabs-list {
    background-color: #E31A1B;
    padding: 15px 0px !important;
}

.tabs-row-services .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a {
	border: none;
}

.tabs-row-services .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	border: 2px solid #ffffff;
	padding: 10px 30px;
}

.tabs-row-services li.vc_tta-tab a {
    border-radius: 50px !important;
    background-color: transparent !important;
}

.tabs-row-services li.vc_tta-tab {
    margin: 0px 10px !important;
}

.tabs-row-services span.vc_tta-title-text {
    text-transform: none !important;
    letter-spacing: 1px !important;
}

.tabs-row-services li.vc_tta-tab.vc_active a {
	    background-color: #019FBA !important;
		border-color: #019FBA !important;
}

h3.services {
    font-family: 'Montserrat';
    font-size: 28px;
    font-weight: 600;
    color: #01A4C2;
	line-height: 38px;
}

body #content .services-three-column-tabs {
    padding: 0px;
}

img.aligncenter.size-medium.wp-image-5935 {
    width: 170px;
}

body #content .services-three-column-tabs {
    align-items: start;
}

@media (min-width: 980px) {
	.services-three-column-tabs .wpb_column.vc_column_container.vc_col-sm-4 {
    	padding: 0px 30px;
	}
	.vc_tta-panel-body h2 {
    	margin: 30px 0px;
	}
}

@media (max-width: 979px) {
	.small-cta-right.schedule-btn p.button-group.center-align {
    	max-width: 90%;
    	margin: 0 auto;
    	margin-top: 34px;
	}
	.tabs-row-services .vc_tta-panels {
    	padding: 20px 0px;
    	max-width: 90%;
    	margin: 0 auto;
	}
	.services-three-column-tabs {
		max-width: 90%;
    	margin: 0 auto !important;
	}
	.services-three-column-tabs .wpb_column.vc_column_container.vc_col-sm-4 {
    	text-align: center;
	}
}

@media (max-width: 979px) and (min-width: 768px) {
	.tabs-row-services .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    	padding: 10px 10px;
	}
	.tabs-row-services span.vc_tta-title-text {
    	font-size: 14px;
    	line-height: 27px;
	}
}

@media (min-width: 767px) {
	.tabs-row-services ul.vc_tta-tabs-list {
    	display: flex !important;
    	justify-content: center;
    	flex-wrap: wrap;
	}
	body .default-header {
    	margin-top: 25px;
	}
}
@media (max-width: 767px) {
	.tabs-row-services .vc_tta-panel-heading {
    	border: none !important;
    	border-radius: 50px !important;
    	margin-bottom: 15px !important;
	}
}

@media (max-width: 480px) {
	h3.services {
    	font-size: 22px;
	}
}

p.lead a:hover {
    color: #ffffff !important;
}

.vc_col-sm-3.span3.footer-col-4 p {
    text-align: center;
}

.single-news span.single-post-author {
    display: none;
}
p.like-h2 {
	font-family: playfair-display, serif;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
    font-weight: 400;
    font-size: 48px;
    line-height: 56px;
    letter-spacing: 0px;
    text-transform: none;
}

@media (max-width: 480px) {
	p.like-h2 {
	    font-size: 26px;
    	line-height: 26px;
	}
}

.blog.single h2,
.blog.single h2 span {
	font-family: playfair-display, sans-serif;
    font-weight: 600;
	font-size: 32px;
    line-height: 42px;
}

.single h1.single-post-title {
	font-family: playfair-display, sans-serif;
    font-weight: 600;
}

.single-post-content-wrap {
    width: 100%;
}

.blog.single h3,
.blog.single h3 span {
	font-family: playfair-display, sans-serif;
    font-size: 28px;
    line-height: 38px;
	font-weight: 600;
}
.blog.single h4 span {
	font-family: playfair-display, sans-serif;
}
.blog.single h5 span {
	font-family: playfair-display, sans-serif;
}
.blog.single h6 span {
	font-family: playfair-display, sans-serif;
}

figure {
    width: 100% !important;
}

@media (max-width: 480px) {
	.blog.single h2 {
		font-size: 22px;
    	line-height: 32px;
	}

	.single h1.single-post-title {
    	font-size: 26px !important;
		line-height: 36px !important;
	}
	.blog.single h3 {
    	font-size: 18px;
    	line-height: 28px;
	}
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.what-to-expect {
    align-items: flex-start;
}

.row-what-to-expect .container {
    width: 90%;
}

.home .row-what-to-expect .container {
    max-width: 100%;
}

@media (min-width: 980px) {
	.vc_row.wpb_row.vc_inner.vc_row-fluid.what-to-expect .wpb_column.vc_column_container.vc_col-sm-3 {
    	padding: 0px 20px;
	}
}

@media (min-width: 480px) {
	h2.single-what-to-expect {
    	padding-bottom: 40px;
	}
}

@media (max-width: 979px) {
	.vc_row.wpb_row.vc_inner.vc_row-fluid.what-to-expect {
    	padding-top: 10px;
		padding-bottom: 0px;
	}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.what-to-expect .wpb_column.vc_column_container.vc_col-sm-3 {
    	padding-bottom: 20px;
	}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.what-to-expect .wpb_column.vc_column_container.vc_col-sm-3:last-child {
    	padding-bottom: 0px;
	}
	.what-to-expect img {
    	padding-bottom: 20px;
	}
}

p.distance {
    display: none;
}

ul.gmw-pagination, ul.gmw-pagination {
    display: none !important;
}

.single-dvm .single-post-feat-img-wrap img {
    width: 100%;
    border-radius: 25px;
    max-width: 400px;
}
/* Global Search Results page */

body.search .default-header {
    background-image: url(/wp-content/uploads/2023/08/hero-Reviews-e1692881920875.jpg);
}

body.search #content article h2 a,
body.search article .entry-content,
body.search article .entry-content p {
    color: var(--light1);
}
span.page-description.search-term {
    font-size: 69px;
}
.search-results .top-cta .wpb_text_column .wpb_wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
}

@media (min-width: 980px) {
    .search-results .top-cta h4 {
        margin-right: 20px;
    }
}

.search-results .top-cta p {
/*    font-family: var(--RobotoReg);*/
    color: var(--light1);
    letter-spacing: 3px;
    font-size: 18px;
}
.search-results .search-cta form.search-form {
    position: relative;
    width: 450px;
}
.search-results .some-content {
    background: var(--light2);
    padding: 40px 0px;
}
.search-results .some-content.num-of-results {
    background: var(--accent1);
    padding: 24px 0;
}
.search-result-count p {
/*    font-family: var(--RobotoReg);*/
    color: var(--light1);
    font-weight: 700;
}
.search-results .some-content .container {
    max-width: 800px;
    margin: 0 auto;
    width: 87%;
}
.search-results .search-result-count.default-max-width {
    max-width: unset;
    width: 100%;
}
.search-results .search-result-count.default-max-width p {
    text-align: center;
}
.search-results article:nth-child(odd) {
    background: var(--dark1);
}
.search-results article:nth-child(even) {
    background: var(--dark2);
}
.search-results article {
    margin-bottom: 25px;
    padding: 20px;
}
.search-results article .entry-header,
.search-results article .entry-content {
    margin: 0;
}
.search-results article .entry-header h2,
.search-results article .entry-content p {
    max-width: unset !important;
    width: 100%;
}
.search-results article .entry-header h2 {
    margin-bottom: 5px;
    line-height:  36px;
    font-size: 24px;
}
body.search-results #content article .entry-header h2 a {
    transition: all 0.3s ease-in-out;
}
body.search-results #content article .entry-header h2 a:hover {
    transition: all 0.3s ease-in-out;
    color: var(--accent3);
}
.search-results article .entry-content p {
    margin-bottom: 0px;
}
.search-results article .entry-header figure,
.search-results article .entry-footer {
    display: none;
}
.search-results a.more-link {
/*    border-radius: 12px;*/
    margin-top: 18px;
}
.search-results nav.navigation.pagination {
    margin-top: 18px;
    margin-bottom: 0;
}
.search-results .nav-links {
    padding: 24px 0;
}
.search-results .nav-links span.page-numbers,
.search-results .nav-links a {
    margin: 0;
}
.search-cta form.search-form {
    position: relative;
    width:  450px;
}
.search-cta label {
    display: none;
}
body .bakery .search-cta input[type="search"] {
    border: 2px solid var(--accent1);
    background: transparent;
    margin: 0 !important;
    color: var(--light1);
    padding-right: 25px;
    font-size: 16px;
    border-radius: 7px;
    height: 44px;
}
.search-cta button.search-submit {
    background-color: none !important;
    background: none !important;
    position: absolute;
    border: none;
    padding: 0;
    right: 6px;
    margin: 0;
    top: 6px;
}
.search-cta button.search-submit i.icon-search {
    background-color: none !important;
    background: none !important;
    color: var(--accent1);
}

body.search-results span.page-numbers.current,
body.search-results a.prev.page-numbers,
body.search-results .nav-links a,
body.search-results a.more-link {
    transition: all 0.3s ease-in-out;
/*    background: var(--accent2);*/
    text-transform: uppercase;
    text-decoration: none;
    color: var(--dark1);
    text-align: center;
    min-width: 140px;
    font-size: 14px;
    display: block;
    padding: 0;
}
body.search-results a.prev.page-numbers span,
body.search-results a.next.page-numbers span {
    text-transform: uppercase;
    font-size: 16px;

}
body.search-results a.page-numbers:not(.prev):not(.next),
body.search-results .nav-links span.page-numbers.current {
    min-width: unset !important;
    padding: 0 !important;
}
span.page-numbers.current {
    color: var(--light1) !important;
    background: var(--accent1);
}
body.search-results .entry-content a.more-link {
    color: var(--light1) !important;
    background: var(--accent2);
}
body.search-results .nav-links a,
body.search-results span.page-numbers,
span.nav-next-text,
span.nav-prev-text,
span.nav-short {
    text-decoration: none !important;
    font-family: var(--BrandGrotBold);
    transition: all 0.3s ease-in-out;
    color: var(--dark3) !important;
    background: none;
    font-weight: 700;
}
body.search-results .nav-links a:not(.current):hover,
body.search-results .nav-links a:hover,
body.search-results .nav-links a:hover span {
    transition: all 0.3s ease-in-out;
    color: var(--accent1) !important;
}
body.search-results span.page-numbers.current {
    font-family: var(--BrandGrotBold);
    text-decoration: none !important;
    color: var(--accent1) !important;
    background: none;
}
body.search-results div.nav-links {
    align-items: center;
    display: flex;
}
body.search-results a.prev.page-numbers {
    margin-bottom: 0px;
}
body.search-results a.next.page-numbers {
    margin-top: 0px;
}
.pagination .nav-links > *.prev,
.comments-pagination .nav-links > *.prev {
    margin-right: auto !important;
}
body.search-results a.more-link {
    font-family: var(--BrandGrotBold);
    transition: all 0.3s ease-in-out;
    border: 3px solid var(--light1);
    padding: 21.5px 1% !important;
    background: var(--accent2);
    border-radius: 50px;
    font-weight: 700;
    color: var(--light1);
    letter-spacing: 1.77px;
    box-shadow: none;
    line-height: 1;
}
body #content a.more-link:hover {
    transition: all 0.3s ease-in-out;
    color: var(--accent2) !important;
    border: 3px solid var(--accent2);
    background: var(--light1);
}
body.search-results a.more-link,
body.single .nav-links a .meta-nav {
    margin-right: unset !important;
    margin-left: unset !important;
    max-width: 232px !important;
}
body.search-results .nav-links a:hover {
    color: var(--light1) !important;
}
body.search-results a.more-link:hover {
    color: var(--light1) !important;
    background: var(--accent2);
}
body .nav-links a:hover .meta-nav,
body .left-pag a:hover,
body .right-pag a:hover {
    transition: all 0.3s ease-in-out;
    color: var(--dark2) !important;
}
body.single .nav-links a p.post-title {
    text-transform: uppercase;
    margin: 10px 0 0 0;
    line-height: 1.3;
    text-align: left;
    font-size: 12px;
}
body.single .navigation .nav-links .nav-next a {
    align-items: end;
}
/*body.single-post #content .wrap {
    max-width: 1200px;
    margin: 0 auto;
    width: 92%;
}*/
.single aside#secondary .tagcloud a,
.single aside#secondary li {
    margin-bottom: 5px;
}
.single aside#secondary .tagcloud a:last-child,
.single aside#secondary li:last-child {
    margin-bottom: 0;
}
.single aside#secondary li,
.single aside#secondary li a {
    text-decoration: none;
    line-height: 1.4;
    font-size: 16px;
}
body #content aside#secondary {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    border: 3px solid var(--accent1);
    border-radius: 16px;
    padding: 20px 18px;
}
body #content aside#secondary li a:hover,
body #content aside#secondary .tagcloud a:hover {
    color: var(--dark3);
}
/*.single-post-feat-img-wrap img.feat-img {
    box-shadow: 3px 4px 12px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
}*/

@media (max-width: 979px) {
    a.prev.page-numbers,
    a.next.page-numbers {
        width: 100% !important;
    }
    body.search-results a.page-numbers:not(.prev):not(.next),
    body.search-results .nav-links span.page-numbers.current {
        min-width: unset !important;
        width: 100% !important;
    }
    .some-content.results-posts-and-pagination.dark3 {
        padding-bottom: 0;
    }
}

@media (max-width: 768px) {
    body.single .navigation .nav-links .nav-next a,
    body.single .navigation .nav-links .nav-previous a {
        align-items: center;
    }
    body.single .nav-links a p.post-title {
        text-align: center;
        margin: 12px 0 0 0;
    }
}

/* Global Search Results page */

/* Blog Category/Tag Archives */

body.archive .bottom-cta {
    background: url(/wp-content/uploads/2023/08/hero-Reviews-e1692881920875.jpg) !important;
}
body.archive h1 span {
    text-transform: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
}
.archive-posts-wrapper {
    padding: 40px 0;
}
.archive-posts-wrapper .container {
    max-width: 1100px;
    margin: 0 auto;
    width: 87%;
}
article .entry-header {
    margin-top: 0;
}

@media (min-width: 980px) {
.blog #primary article {
        width: 70%;
        margin: 0 auto;
    }
}
}

.single-post-author a {
    pointer-events: visible !important;
}
